Subject: Re: bug#60164: GNU Guix 1.4.0rc2 available for testing!

From: Ludovic Courtès <[email-masked]>
Date: Sun, 18 Dec 2022 13:20:04 +0100

Hi Wolf,

Wolf <[email-masked]> skribis:

> I booted up the installer under qemu (that is how far my current
> knowledge of guix allows me to test :) ), and I did notice that the
> first "weird" language is not rendered properly under 1.4.0rc2. I
> attached screenshots of 1.3.0 installer and 1.4.0rc2 installer. Notice
> that under 1.4.0rc2 there are just square boxes instead of the
> letters.

I believe this is fixed by d7d049fdcd80e27a42b31766890f589f482a4f23.
The Amharic script, right before Aragonese in the menu, gets properly
displayed now, like in the 1.3.0 screenshot you sent.

Thank you!

Ludo’.